From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 17 January 2015<P>

miracle, about <a href="/blend/wv.cgi?id=2015.01.17.02.57.7889">Never Settle</a>:<BR>
I love this one, this will be my last thought on this person, for people that can't appreciate what could be real and are so negative on love, u make it out what you want it to be, don't waste people's time when your aware you have not interest. Never place yourself high then someone else no body is better than the next. We all humans are beautiful in our own ways, not one ugly person in this world. So don't say that people settle because what is treasure to one maybe junk to another,I have found my treasure. 
<HR>
From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 17 January 2015<P>

miracle, about <a href="/blend/wv.cgi?id=2015.01.17.02.57.7889">Never Settle</a>: people will always believe what they want. But it's better to express yourself in writing and never sharing it. Pain is part of life but too much pain can make u numb when all signs are shown and u need that one to go be certain it will be there since it wasn't there from the start. No one fools no one but themselves. "What if" isn't in my book anymore. What is to become is in mine. If any of you wondering you got one writer And 4 diffrent writers. U leave traces of yourself full of talent but my personal life isn't for your entertainment's enjoyment anymore. You made this of what it was to be. Not me
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 17 January 2015<P>

Am I the only one confused by Miracle's publishing then pulling poetry submissions then posting commentary on the message noard?!<BR>
<BR>
Miracle, I understand that on occasion one publishes a piece that leaves them feeling too vulnerable or exposed, and thus they pull it down after publishing. I have been publishing here since 1998... Through many loves and losses, and reflections on love and loss.<BR>
<BR>
Nevertheless, this IS the loveblender NOT Craigslist... Please don't mistake this forum for what it is not.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 17 January 2015<P>

*message board, rather!<BR>
<BR>
My fingers are lazy and my iPhone keys small this cloudy Saturday morning.
<HR>